footer .footer-social{
	margin-top: 240px;
}
footer .footer-details li {
	text-shadow: 1px 1px #848282;
}
.nf-footer-list .nf-logos .twg-text{
	margin-top: 20px;
	width: 100%;
	text-align: center;
	color:white;
}
.nf-footer-list .nf-logos .twg-logo{
	width: 300px;
	margin: 0 auto;
	display: block;
}